WhatsApp deixa de funcionar nos smartphoness com sistema operacional antes do 4.1 a partir de quinta-feira

0
1152

O aplicativo de mensagens WhatsApp, já não funcionará nos smartphoness Android com sistema operacional antes do 4.1. Isto significa que para a utilização do WhatsApp será necessário ter um Android com versão 4.1 Jelly Bean ou superior.

 

A versão 4.1 do Android foi lançada em 2012, ou seja, qualquer Android que tenha sido comprado nos últimos 6 ou 8 anos ainda provavelmente deverá suportar o WhatsApp no próximo ano sem quaisquer problemas. Por outras palavras, é uma versão tão antiga do Android que os smartphones já fazem parte daquela safra vintage.

 

A situação também atinge os equipamentos da Apple, apesar de existirem algumas diferenças.

 

O WhatsApp também deixará de funcionar em iPhones com versões anteriores ao iOS 10, que foi lançado em 2016. No entanto, a versão iOS 12, é compatível com o iPhone 5S lançado em 2013, desta forma, a maioria dos iPhones dos últimos anos continuarão sendo compatíveis.

DEIXE UMA RESPOSTA

Por favor digite seu comentário!
Por favor, digite seu nome aqui